/*
Theme Name: ViDa 2018
Theme URI: https://muatheme.com
Author: MuaTheme.com
Author URI: https://muatheme.com
Description: Theme by MuaTheme
Template: flatsome
Version: 1.0.0
*/

/**
 * Global
 */
.mh-no-margin-bottom {
	margin-bottom: 0 !important;
}

.mh-no-padding-bottom {
	padding-bottom: 0 !important;
}

.mh-font-bold {
	font-weight: bold;
}


.mh-flex-row {
	display: flex;
	flex-direction: row;
}

.mh-input {
	box-shadow: none !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	-o-box-shadow: none !important;
}

.mh-input::placeholder {
	font-weight: normal;
}

/**
 * Header
 */
#wide-nav ul.header-nav.header-bottom-nav > li > a {
	font-weight: normal;
}

/**
 * Footer
 */
.mh-footer-col .widget_nav_menu,
.mh-footer-col .woocommerce.widget_product_tag_cloud {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 15px;
}

.mh-footer-col .widget_nav_menu .menu > li {
	border: 0;
}

.mh-footer-col .widget_nav_menu .menu > li > a {
	font-size: 14px;
	padding: 0;
}

/* Col 1 */
.mh-footer-col-1 .widget_nav_menu .is-divider {
	display: none;
}

.mh-footer-col-1 .widget_nav_menu .widget-title {
	text-transform: initial;
	margin-bottom: 10px;
	display: block;
	font-size: 16px;
}

/* Col 2 */
.mh-footer-col-2 .col.post-item .is-divider {
	display: none;
}

.mh-footer-col-2 .post-title {
	font-weight: normal;
}

/* Col 3 */
.mh-footer-col-3 .box-image {
	padding-top: 0;
	vertical-align: top;
}

.mh-footer-col-3 .box-text.text-left {
	padding-top: 0;
}

.mh-footer-col-3 .box-text.text-left .category {
	display: none;
}

.mh-footer-col-3 .box-text.text-left .price {
	font-size: 13px;
}

dl.tm-extra-product-options-totals {
display:none;
}
.header-bottom ul.header-bottom-nav li.hotline_menu_item a
,.header-bottom ul.header-bottom-nav li.hotline_menu_item a:visited
{
color: var(--primary-color);
font-weight:bold !important;
	
}
.header-bottom ul.header-bottom-nav li.hotline_menu_item a:before{
font-family: 'fl-icons' !important;
content:"\e600";
	margin-right:3px;
}

.woocommerce-billing-fields p#thmaf_billing_alt_field{
	float:none !important;
}
.my-btn {
    position: relative;
}

.my-btn[title]::after {
    content: attr(title);
    position: absolute;
    left: 50%;
    bottom: 100%;
    transform: translateX(-50%);
    background-color: #333;
    color: #fff;
    padding: 5px;
    border-radius: 3px;
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.3s ease;
    pointer-events: none;
    margin-bottom: 5px;
}

.my-btn[title]:hover::after {
    opacity: 1;
}